namespace MyLib;

public class Hello(float a, float b)
{
  public float A { get; } = a;
  public float B { get; } = b;

  public float Sum()
  {
    // Declare class from MathLib.dll
    MathLib.Math math = new();

    return math.Add(A, B);
  }

  public MathLib.Math GetMath()
  {
    return new();
  }
}
